## com.imcode.imcms.servlet.admin
Interface UserFinder.SelectUserCommand

All Superinterfaces:
  java.io.Serializable

Enclosing class:
  UserFinder

    public static interface UserFinder.SelectUserCommand

extends java.io.Serializable

Method Summary
`void` `selectUser(UserDomainObject selectedUser, javax.servlet.http.HttpServletRequest request, javax.servlet.http.HttpServletResponse response)`

Method Detail

### selectUser

    void selectUser(UserDomainObject selectedUser,
                    javax.servlet.http.HttpServletRequest request,
                    javax.servlet.http.HttpServletResponse response)
                    throws javax.servlet.ServletException,
                           java.io.IOException

  Throws:
    `javax.servlet.ServletException`
    `java.io.IOException`